CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 18.0.1284.63, Авторлық құқық 1995-2013 Opera Software ASA. Барлық құқықтары қорғалған.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Авторлық құқық 1995-2013 Opera Software ASA. Барлық құқықтары қорғалған.";
